import { EFAudio } from '../../EFAudio';
declare class TestMediaAudioInput extends EFAudio {
}
declare global {
    interface HTMLElementTagNameMap {
        "test-media-audio-input": TestMediaAudioInput;
    }
}
export {};
